/* Localized versions of Info.plist keys */

"DiskCatalogMaker" = "DiskCatalogMaker";
CFBundleName = "DiskCatalogMaker";
XCFBundleShortVersionString = "DiskCatalogMaker for Mac OS X version *.*";
XCFBundleGetInfoString = "DiskCatalogMaker for Mac OS X version *.*, Copyright 1993-2008 Fujiwara Software.";
NSHumanReadableCopyright = "Copyright © 1993-2009 Fujiwara Software, all rights reserved.";
CFBundleHelpBookName = "DiskCatalogMaker Help";

/*  Localizations for the type names  */
"DiskCatalogMaker catalog document" = "DiskCatalogMaker catalog document";
"DiskCatalogMaker catalog clipping" = "DiskCatalogMaker catalog clipping";
"DiskCatalogMaker catalog" = "DiskCatalogMaker catalog";
"DiskCatalogMaker catalog with thumbnails" = "DiskCatalogMaker catalog with thumbnails";
